@charset "UTF-8";

/*!
Theme Name: belltree-onsen
Description: Cocoonベース
Theme URI: https://belltree-onsen.com/
Author: ベルツリー
Author URI: https://belltree-onsen.com/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* メインビジュアルのフィルター */
/* #appeal {
	position: relative;
}

#appeal::before {
   width: 100%;
	height: 100%;
   background-color: #003149;
   opacity: 0.4;
   content: "";
	position: absolute;
   top: 0;
	left: 0;
}

#appeal::after {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .1);
   background-image: url(https://belltree-onsen.com/wp-content/uploads/2024/07/tile.png);
   background-size: 2px;
   content: "";
   opacity: .5;
	position: absolute;
   top: 0;
	left: 0;
}
*/

/* アピールエリア */
.appeal-in {
    flex-direction: column;
}

/*アピールエリアのカスタムフィールド検索フォーム*/
.custom-search-form-wrapper {
    margin: auto;
    font-size: 0.8em;
}

.custom-search-form-wrapper .search-box,
.custom-search-form-wrapper .search-box .search-submit {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

#slide-in-sidebar .search-submit,
#sidebar .search-box .search-submit,
.custom-search-form-wrapper .search-box .search-submit {
    position: static;
    width: 100%;
}

.custom-search-form-wrapper .search-box .search-submit {
    padding: 8px;
    border: 2px solid #fff;
    border-radius: 4px;
    background-color: #FFA502;
    color: #FFf;
}

/*サイドバーのカスタムフィールド検索フォーム*/
#slide-in-sidebar .search-box,
#sidebar .search-box {
    display: flex;
    flex-direction: column;
    gap: 8px;
    font-size: 0.8em;
}

#slide-in-sidebar .search-box .search-submit,
#sidebar .search-box .search-submit {
    padding: 8px;
    border-radius: 8px;
    background-color: #FFA502;
    color: #FFf;
}

#slide-in-sidebar .search-box .search-submit .fa-search,
#sidebar .search-box .search-submit .fa-search {
    margin-right: 8px;
}


/* サイドバープロフィールの上下ライン */
.author-box:before,
.author-box:after {
    background-image: repeating-linear-gradient(
            120deg,
            #8b4513 10px,
            #a0522d 35px
    );
}

.author-box:after {
    content: "";
    display: block;
    height: 1px;
    padding: 8px;
    margin-bottom: 10px;
}

/* カルーセルの背景色 */
.carousel-in {
    background-color: transparent;
}

/* プロフィール画像の大きさ */
.nwa .author-box .author-thumb {
    width: 200px;
}

/* 画像と動画のキャプション */
.wp-element-caption {
    font-size: 1em;
}

/*768px以下*/
@media screen and (max-width: 768px){
    .scrolldown {
        top: 50%
    }

    /*アピールの検索フォームを縦並びに*/
    .custom-search-form-wrapper .search-box {
        flex-wrap: wrap;
    }

    #sidebar .search-box .search-submit, .custom-search-form-wrapper .search-box .search-submit {
        margin: auto;
    }

    .custom-search-form-wrapper .search-box .search-submit .fa-search {
        padding: 8px;
        font-size: 24px;
    }
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
    /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
    /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
    /*必要ならばここにコードを書く*/
}
